@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('./../fonts/Proxima\ Nova\ Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Kalissa Regular';
    src: url('./../fonts/KalissaRegular_0.otf') format('opentype');
}

.mb-18 {
    margin-bottom: 18px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mt-40 {
    margin-top: 40px;
}

.mb-40 {
    margin-bottom: 40px;
}
.mb-50 {
    margin-bottom: 50px;
}

.mt-50 {
    margin-top: 50px;
}

.pt-50 {
    padding-top: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}

.mb-60 {
    margin-bottom: 60px;
}

.pt-80 {
    padding-top: 80px;
}

.mb-80 {
    margin-bottom: 80px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-90 {
    padding-bottom: 90px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-140 {
    margin-top: 140px;
}

.logo {
    position: absolute;
    top: 25px;
    left: 25px;
}

.menu-item {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 16px;
    text-decoration: none;
    color: #000000;
    text-transform: uppercase;
}

.proxima-big {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 54px;
    color: #000000;
    text-transform: uppercase;
}

.proxima-small {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 21px;
    color: #000000;
}

.proxima-24 {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 24px;
    color: #000000;
}

.kalissa-big {
    font-family: 'Kalissa Regular', sans-serif;
    font-size: 105px;
    color: #000000;
    text-transform: lowercase;
}

.kalissa-small {
    font-family: 'Kalissa Regular', sans-serif;
    font-size: 21px;
    color: #000000;
}

.wir {
    padding-top: 112px;
    margin-left: 220px;
}

.sir {
    margin-left: 560px;
    text-align: justify;
}

.r-2026 {
    max-width: 1021px;
    text-align: justify;
    padding-top: 122px;
    padding-bottom: 40px;
}

.bumaga {
    width: 100%;
    position: absolute;
    top: 160px;
}

.info-block {
    width: 1021px;
}

.info-block-header {
    font-family: 'Kalissa Regular', sans-serif;
    font-size: 34px;
    color: #000000;
    padding-top: 30px;
    padding-bottom: 10px;
}

.ib-2 {
    padding-top: 140px;
}

.ib-3 {
    padding-top: 150px;
}

.w-90 {
    width: 90%;
}

.w-10 {
    width: 10%;
}

.chislo-block {
    padding-top: 250px;
}

.chislo {
    font-family: 'Kalissa Regular', sans-serif;
    font-size: 72px;
    color: #000000;
}

.cruise-text {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 21px;
    color: #000000;
    width: 512px;
    text-align: justify;
    margin-left: 90px;
}

.lodka {
    position: relative;
    top: -100px;
}

.w-729 {
    width: 729px;
    text-align: justify;
}

.info-block2 {
    width: 1120px;
}

.pl-390 {
    padding-left: 390px;
}

.image-block {
    height: 910px;
}

.question {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 30px;
    padding-bottom: 33px;
    padding-top: 33px;
}

.yellow-plus {
    background: url('../images/minus.png');
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border: 0px;
}

.yellow-plus.collapsed {
    background: url('../images/plus.png');
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    border: 0px;
}

.answer {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 30px;
    padding-bottom: 33px;
    padding-top: 33px;
    width: 950px;
}

.small-answer {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 20px;
    font-style: italic;
    padding-bottom: 33px;
    width: 700px;
}

.main-inpt {
    font-family: 'Proxima Nova Regular', sans-serif;
    width: 100%;
    height: 100px;
    background: none;
    border: 0px;
    font-size: 24px;
    padding-left: 40px;
}

.main-but {
    font-family: 'Proxima Nova Regular', sans-serif;
    width: 100%;
    height: 100px;
    background: #ebbb13;
    border: 0px;
    font-size: 24px;
}

.politic {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 20px;
}

.contacts {
    padding-top: 80px;
}

.contact {
    font-family: 'Proxima Nova Regular', sans-serif;
    font-size: 30px;
    padding-bottom: 30px;
    text-decoration: none;
    color: black;
}

.contact a {
    text-decoration: none;
    color: black;
}

.telegram {
    background: url('../images/TG.png');
    height: 36px;
    width: 36px;
}

.telegram:hover {
    background: url('../images/TG\(1\).png');
    height: 36px;
    width: 36px;
}

.vk {
    background: url('../images/ВК.png');
    object-fit: contain;
    height: 36px;
    width: 36px;
}

.vk:hover {
    background: url('../images/ВК\(1\).png');
    height: 36px;
    width: 36px;
}

.rutube {
    background: url('../images/Rutube.png');
    height: 36px;
    width: 36px;
}

.rutube:hover {
    background: url('../images/Rutube\(1\).png');
    height: 36px;
    width: 36px;
}

.reg-but {
    position: absolute;
    background: none;
    border: 0px;
    left: 100px;
    bottom: 0px;
    transition: transform 1s ease-in-out;
    transform-style: preserve-3d; /* для 3D-эффекта */
}

.reg-but:hover {
    /* Вращение на 360 градусов */
    transform: rotate(360deg);
}

.modal-input {
    width: 100%;
    height: 75px;
    margin-right: 10px;
    border-radius: 20px;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    letter-spacing: 0%;
    vertical-align: middle;
    background: #ffffff;
    padding-left: 20px;
    border: 1px solid #2f3032;
}

.modal-input::placeholder {
    color: #c6cbd4;
}

.modal-label {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    padding-left: 20px;
    padding-bottom: 12px;
}

.modal-body {
    padding: 66px 88px !important;
}

.modal-button {
    width: 100%;
    height: 120;
    border-radius: 20px;
    background-color: #ebbb13;
    color: black;
    text-decoration: none;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 36px;
    line-height: 100%;
    letter-spacing: 0%;
    vertical-align: middle;
    padding: 38px 81px;
    text-transform: uppercase;
    border: 0px;
}

.modal-button:disabled {
    background-color: #ebbb13c6;
}

.modal-button:disabled:hover {
    color: black;
    text-decoration: none;
}

.modal-button:hover {
    color: #ffffff;
    text-decoration: underline;
}

.close-modal-btn {
    position: absolute !important;
    top: 25px !important;
    right: 35px !important;
    border: 0;
    background: none;
}

.mes_success {
    /* color: #ebbb13; */
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
}

.mes_fail {
    /* color: rgb(225, 0, 0); */
    color: white;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
}

@media (max-width: 992px) {
    .hide-small {
        visibility: hidden;
        display: none;
        height: 0;
        margin: 0;
        padding: 0;
    }
}

@media (min-width: 993px) {
    .hide-big {
        visibility: hidden;
        display: none;
        height: 0px;
        margin: 0;
        padding: 0;
    }
}
